[ubuntu-mono] [Bug 64234] monodoc packages should not depend on/recommend lynx

Eric Butler eric at extremeboredom.net
Thu Oct 5 20:37:01 BST 2006


Public bug reported:

Binary package hint: monodoc

This doesn't seem to be necessary.

** Affects: monodoc (Ubuntu)
     Importance: Undecided
         Status: Unconfirmed

-- 
monodoc-browser should not recommend lynx
https://launchpad.net/bugs/64234



More information about the Ubuntu-mono mailing list